Endpoint Vulnerability

Security vulnerabilities fixed in Thunderbird 52.3

Description

Security vulnerabilities fixed in Thunderbird 52.3 vulnerabilities exist in Thunderbird.

Affected Products

Thunderbird